/* ::::: http://static.gamekult.com/css/default.min.css?v=2011-08-18 ::::: */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, font, img, ins, kbd, q, s, samp, small, strike, sub, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend { border: 0pt none; font-family: inherit; font-size: 100%; font-style: inherit; font-weight: inherit; margin: 0pt; outline: 0pt none; padding: 0pt; }
:focus { outline: 0pt none; }
ol, ul { list-style: none outside none; }
body { background: none repeat scroll 0% 0% rgb(57, 57, 57); color: rgb(68, 68, 68); font: 12px/1 Arial,Helvetica,sans-serif; text-align: center; position: relative; }
html { overflow-x: hidden; overflow-y: scroll; display: block ! important; }
.clear { clear: both; }
.clearfix:after, .verticalList:after, .verticalList li:after, #header:after, .fakeHoverList li:after, .hoverList li a:after, .timeList li a:after, .coments .comment { clear: both; content: " "; display: block; font-size: 0pt; height: 0pt; visibility: hidden; }
.inlineList li:after, .horizontalList li:after { clear: none; content: " "; display: inline; font-size: 0pt; height: 0pt; visibility: hidden; }
.siteWidth { display: block; width: 980px ! important; }
.aux { display: block; width: 310px; margin-left: 14px; }
.aux .pushRight { margin-right: 0pt; padding-right: 14px; }
.edit { width: 642px; padding: 10px 0pt 10px 14px; }
.w100 { width: 100%; }
.w1, .w12, .w13, .w23, .w14, .w34, .w15, .w25, .w35, .w45, .w16, .w56, .w18, .w38, .w58, .w68, .w78 { padding-right: 1%; padding-left: 1%; vertical-align: top; display: block; }
.w1 { width: 98%; }
.w100 { width: 100%; padding-right: 0pt ! important; padding-left: 0pt ! important; }
.w12 { width: 47.7%; }
.w13 { width: 31.3%; }
.w23 { width: 64.7%; }
.w14 { width: 22.5%; }
.w34 { width: 72.5%; }
.w25 { width: 37.5%; }
.w56 { width: 82%; }
.w18 { width: 11%; }
.w78 { width: 85%; }
.height20 { height: 20px ! important; line-height: 20px ! important; display: block; }
.height30 { height: 30px ! important; line-height: 30px ! important; display: block; }
.height40 { height: 40px ! important; line-height: 40px ! important; display: block; }
.height100 { height: 100px ! important; }
.inline { display: inline ! important; }
.center { display: block; margin: 0pt auto; }
.left { display: block; float: left ! important; }
.right { display: block; float: right ! important; }
.fixed { position: fixed ! important; top: 0pt; left: 0pt; }
.relative { position: relative ! important; }
.absolute { position: absolute; top: 0pt; left: 0pt; }
.relative .topRight { top: 0pt; left: auto; right: 0pt; }
.hidden { display: none ! important; }
.noOverflow { overflow: hidden; }
.pushLeft, .push { margin-left: 14px ! important; }
.pushRight, .push { margin-right: 14px; }
.pushUp, .push { margin-top: 10px ! important; }
.pushDown, .push { padding-bottom: 10px ! important; }
.pushHalfLeft, .pushHalf { margin-left: 7px ! important; }
.pushHalfRight, .pushHalf { margin-right: 7px; }
.pushHalfUp, .pushHalf { margin-top: 5px ! important; }
.pushHalfDown, .pushHalf { padding-bottom: 5px ! important; }
.separator { height: 4px; line-height: 4px; font-size: 4px; background: none repeat scroll 0% 0% rgb(57, 57, 57); border: 1px solid rgb(232, 231, 231); margin: 10px 0pt; }
.margin { margin: 5px; }
.noMargin { margin: 0pt ! important; }
.padding { padding: 5px ! important; }
.noPadding { padding: 0pt ! important; }
.h1, h1 { color: rgb(158, 46, 25); font: 900 24px/25px Tahoma,sans-serif; margin-bottom: 12px; padding: 0pt ! important; text-align: left ! important; }
.h2, h2, a.h2:visited { text-align: left ! important; color: black; font: bold 22px/25px Tahoma,sans-serif; padding-bottom: 15px; }
.h3, h3 { text-align: left ! important; color: black; font-family: Tahoma,sans-serif; font-size: 18px; font-style: normal; font-weight: normal; padding-bottom: 15px; }
.tReset { color: rgb(68, 68, 68); font: 12px/18px Arial,Helvetica,sans-serif; letter-spacing: 0px; text-transform: none; }
.tLeft { text-align: left; }
.tRight { text-align: right ! important; }
.tCenter { text-align: center; vertical-align: middle ! important; }
.tCenter img { vertical-align: middle; }
.tQuiet { color: rgb(136, 136, 136) ! important; }
.tLight { font-weight: normal ! important; }
.tLoud { font-weight: bold; }
.tSmall, small { font-size: 11px; line-height: 16px; }
.tXSmall { font-size: 10px; line-height: 16px; }
.tBig { font-size: 18px ! important; }
.tMedium { font-size: 15px ! important; }
.tBlack { color: black ! important; }
.tColor, .tColor a { color: rgb(158, 46, 25) ! important; }
.tHide { text-indent: -30000px; overflow: hidden; font-size: 0pt; line-height: 0; }
.tWhite { color: white ! important; }
.tShadow { text-shadow: 1px 1px rgb(221, 221, 221); }
.curved { border-radius: 5px 5px 5px 5px; }
.noBorder, .noBorder img { border: medium none ! important; }
.borderS { border-width: 1px; border-style: solid; border-color: white; }
.borderL { border-width: 3px ! important; border-style: solid; }
.borderLightGrey { border-color: rgb(204, 204, 204) ! important; }
.borderGrey { border-color: rgb(153, 153, 153) ! important; }
button, .button, a.button { background-color: white; border: 1px solid rgb(227, 227, 227); color: black; font-size: 11px; font-weight: bold; padding: 7px ! important; border-radius: 4px 4px 4px 4px; }
button:hover, .button:hover, a.button:hover, a.buttonSelected { background-color: rgb(227, 227, 227) ! important; cursor: pointer ! important; color: black ! important; }
.noBackground { background: none repeat scroll 0% 0% transparent ! important; }
.block { padding: 14px ! important; }
a, a *, a:link { color: rgb(51, 102, 153); text-decoration: none; }
#ghostContainer a img, #footer a img, #footer a img, #content a img, #header a img, #ghostContainer a .img, #footer a .img, #footer a .img, #content a .img, #header a .img, #ghostContainer a.img, #footer a.img, #footer a.img, #content a.img, #header a.img { border: 2px solid rgb(204, 204, 204); }
a:visited, a:visited * { color: rgb(51, 102, 153); }
a:hover, a:hover *, a.h2:hover, a:focus { color: rgb(158, 46, 25); cursor: pointer; }
a:hover img, a:hover .img, a.img:hover, a:focus .thumb, a.thumb:focus, a:focus img { border-color: rgb(204, 0, 0) ! important; }
.whiteLink a, .whiteLink a *, .whiteLink a:visited, a.whiteLink, a.whiteLink *, a.whiteLink:visited, a.whiteLink:visited * { color: rgb(238, 238, 238); }
.whiteLink a:hover, .whiteLink a:focus, a.whiteLink:hover, a.whiteLink:focus, a.whiteLink:hover *, a.whiteLink:focus * { color: rgb(255, 0, 0); }
.bkgLink { background-color: rgb(238, 238, 238); border-color: rgb(204, 204, 204); }
a.bkgLink:hover, a:hover .bkgLink, .fakeHoverList li:hover .bkgLink { color: white ! important; background-color: rgb(243, 64, 31) ! important; border-color: rgb(153, 0, 0) ! important; }
ul.inlineList li, ol.inlineList li { display: inline; }
.verticalList li { display: block; padding-top: 1px; padding-bottom: 1px; }
.verticalList li:first-child { padding-top: 0pt; }
ul.horizontalList li, ol.horizontalList li { display: inline-block; }
ul.arrows li, ol.arrows li, a.readMore { background: url('arrow.gif') no-repeat scroll left center transparent ! important; padding-left: 10px ! important; }
.hoverList li a, .timeList li a, .fakeHoverList li { display: block; border-width: 1px; border-style: solid; -moz-border-top-colors: none; -moz-border-right-colors: none; -moz-border-bottom-colors: none; -moz-border-left-colors: none; -moz-border-image: none; border-color: white white rgb(187, 187, 187); padding: 3px; }
.timeList li a { background-color: rgb(250, 250, 250); margin-left: 45px; padding: 3px; border-color: white; line-height: 20px; }
.hoverList li a:hover, .hoverList li a.selected, .hoverList li.selected a, .timeList li a:hover, .timeList li a.selected, .fakeHoverList li:hover { background-color: rgb(253, 247, 246); border-color: rgb(204, 0, 0); color: rgb(158, 46, 25); }
.timeList li .time { float: left; font-weight: bold; padding: 3px; width: 33px; color: rgb(158, 46, 25); }
.comment { float: right; position: relative; padding-left: 0pt ! important; }
.comment .message { margin-left: 9px; background: none repeat scroll 0% 0% rgb(250, 250, 250); color: black; font-weight: normal; display: block; border: 1px solid rgb(231, 231, 231); padding: 5px; border-radius: 3px 3px 3px 3px; }
.comment .arrow { background: url('share.png') no-repeat scroll -11px -437px transparent; display: block; height: 20px; left: 0pt; position: absolute; top: 0pt; width: 10px; }
ul.menu li, ul.menuPacked li { height: inherit; font-family: Tahoma,sans-serif; font-weight: bold; }
ul.menu li a { padding-left: 12px; padding-right: 12px; height: inherit; display: block; }
ul.menuPacked li a, ul.menuPacked li span { padding-left: 4px; padding-right: 4px; height: inherit; display: block; }
.menu a:hover, .menuPacked a:hover, .menu a:focus, .menuPacked a:focus { color: rgb(255, 216, 0) ! important; }
.menu .selected a:hover, .menuPacked .selected a:hover {  }
form {  }
input, textarea, select { border: 2px solid rgb(204, 204, 204); background: none repeat scroll 0% 0% rgb(254, 254, 254); padding-right: 0pt ! important; padding-left: 3px; font-family: Arial; }
input.radio { border: medium none; }
#logo { width: 250px; display: block; height: 50px; background: url('logo.png') no-repeat scroll center center transparent; }
#header, .zIndexEdit, #toolBar, #footer { z-index: 3 ! important; position: relative; }
#ghostContainer { z-index: 100000; }
.editText p, .editText .p, .comment .message, .editText { display: block; line-height: 140%; padding-bottom: 10px; text-align: justify; }
.editText .tCenter { text-align: center; }
.editText p:last-child, .editText .p:last-child { padding-bottom: 0pt; }
.editText a {  }
.editText br { margin-top: -6px; }
.mpu, .ad { text-align: center; background-image: url('pubpave.gif') ! important; background-position: center top ! important; background-repeat: no-repeat ! important; padding-top: 10px ! important; padding-bottom: 10px ! important; }
#leaderboard { line-height: 0; font-size: 0pt; position: relative; }
#elu img { border: medium none ! important; }
#adzone_mputop { padding-bottom: 14px; padding-top: 14px; }
#adslot_lbtop { padding: 0pt ! important; }
.bkgBlack { background-color: black; }
.bkgWhite, .bkgWhite, a.bkgWhite:visited, a.bkgWhite:link { background-color: white; color: black; border-color: rgb(236, 236, 230); }
.bkgDarker, a.bkgDarker, .bkgDarkerOnHover:hover { background-color: rgb(250, 250, 250); border: 1px solid rgb(236, 236, 230); }
.bkgWhite .bkgDarker { padding: 5px; }
.bkgDark { background-color: rgb(33, 33, 33); color: rgb(159, 159, 159); }
.bkgDark .bkgLighter { background-color: rgb(49, 49, 49) ! important; border-top: 1px solid rgb(59, 68, 72); }
.bkgDark .bkgDarker, .bkgDark .bkgDarkerOnHover:hover { border-color: rgb(17, 17, 17) rgb(51, 51, 51) rgb(51, 51, 51) rgb(17, 17, 17); border-style: solid; border-width: 1px; background-color: rgb(29, 36, 38); }
.bkgDark .bkgWhite { border: 3px solid rgb(145, 145, 145); }
.bkgDark .bkgColor { border-right: 2px solid rgb(32, 39, 41); border-bottom: 2px solid rgb(32, 39, 41); }
.bkgDark .hoverList li a, .bkgDark .timeList li a, .hoverList li.bkgDark a, .timeList li.bkgDark a, .bkgDark .comments .message { border-color: rgb(34, 34, 34); }
.bkgDark .hoverList li a:hover, .bkgDark .timeList li a:hover, .bkgDark .comments li a:hover .message { background-color: rgb(51, 51, 51); border-color: rgb(85, 85, 85); color: white; }
.bkgDark button, .bkgDark .button, .bkgDark a.button, .darkButton, a.darkButton, .bkgDark .bkgColor button, .bkgDark .bkgColor .button, .bkgDark .bkgColor a.button { color: white ! important; border-width: 1px ! important; border-style: solid ! important; border-color: rgb(65, 65, 65) rgb(65, 65, 65) rgb(50, 50, 50) ! important; -moz-border-top-colors: none ! important; -moz-border-right-colors: none ! important; -moz-border-bottom-colors: none ! important; -moz-border-left-colors: none ! important; -moz-border-image: none ! important; border-radius: 2px 2px 2px 2px; background-color: rgb(65, 65, 65); }
.bkgDark button:hover, .bkgDark .button:hover, .bkgDark a.button:hover, .darkButton, a.darkButton:hover, .bkgDark .button a:hover { color: white ! important; background: none repeat scroll 0% 0% rgb(130, 130, 130); }
.darkButton, a.darkButton { background-image: -moz-linear-gradient(center top , rgb(130, 130, 130), rgb(89, 89, 89)); border-width: 1px ! important; border-style: solid ! important; border-color: rgb(65, 65, 65) rgb(65, 65, 65) rgb(50, 50, 50) ! important; -moz-border-top-colors: none ! important; -moz-border-right-colors: none ! important; -moz-border-bottom-colors: none ! important; -moz-border-left-colors: none ! important; -moz-border-image: none ! important; }
.darkButton:hover, a.darkButton:hover { background-image: -moz-linear-gradient(center top , rgb(116, 116, 116), rgb(65, 65, 65)); border-color: rgb(50, 50, 50) rgb(50, 50, 50) rgb(18, 18, 18) ! important; }
.bkgDark a.greyButton:hover .bkgDark button:hover, .bkgDark .button:hover, .darkButton:hover, .darkButton:focus, a.darkButton:hover, a.darkButton:focus, .bkgDark button:focus, .bkgDark .button:focus, .bkgDark a.button:hover, .bkgDark a.buttonSelected { background-color: rgb(255, 216, 0) ! important; }
.bkgDark textarea:focus, .bkgDark input:focus { border-color: rgb(255, 216, 0); }
.bkgDark .tShadow { text-shadow: 1px 1px rgb(23, 29, 32); }
.bkgDark .tColor { color: rgb(241, 64, 30) ! important; }
.bkgMedium { background-color: rgb(51, 51, 51); border-bottom: 2px solid rgb(34, 34, 34); border-top: medium none; color: white; }
.bkgDark .bkgMedium { border-top: 3px solid rgb(255, 216, 0); }
.bkgMedium .bkgDarker, .bkgMedium .separator, .bkgMedium .bkgDarkerOnHover:hover { border: 0pt none; background-color: rgb(97, 97, 89); }
.bkgMedium .bkgColor { border-width: 0pt; }
.bkgMedium .hoverList li a, .bkgMedium .timeList li a, .bkgMedium .comments .message { border-color: rgb(47, 47, 47); background-color: transparent; color: white; }
.bkgMedium .hoverList li a:hover, .bkgMedium .timeList li a:hover, .bkgMedium .comments li a:hover .message { background-color: rgb(51, 51, 51); border-color: rgb(85, 85, 85); color: white; }
.bkgColor, a.bkgColor, a.bkgColor:visited, a.bkgColor:link { background-color: rgb(255, 216, 0) ! important; color: black; border-color: rgb(210, 173, 0) ! important; }
.bkgColor button, .bkgColor .button, .bkgColor a.button { background-color: rgb(240, 203, 0); color: black; }
.menu .selected, .menuPacked .selected { color: black; border-width: medium 1px medium medium; border-style: none solid none none; border-color: -moz-use-text-color rgb(68, 68, 68) -moz-use-text-color -moz-use-text-color; -moz-border-top-colors: none; -moz-border-right-colors: none; -moz-border-bottom-colors: none; -moz-border-left-colors: none; -moz-border-image: none; }
.menu .bkgWhite, .menuPacked .bkgWhite { margin-bottom: -3px; padding-bottom: 3px; }
.menu .bkgWhite a, .menu .bkgWhite a:visited, .menuPacked .selected a, .menuPacked .selected a:visited { color: black; }
.subMenu { z-index: 100000; background-color: rgb(34, 34, 34) ! important; border-top: 2px solid rgb(17, 17, 17); text-align: left; }
.subMenu a, .subMenu a:visited, .subMenu a:visited *, .subMenu .h2, .subMenu .h3 { color: rgb(238, 238, 238); }
#footer { border-top: 3px solid rgb(255, 216, 0); background: none repeat scroll 0% 0% rgb(48, 59, 63); margin-bottom: -30px; position: relative; }
.nl { background-image: url('share.png'); background-position: 0pt -476px; background-repeat: no-repeat; line-height: 21px ! important; padding: 0pt 0pt 0pt 30px ! important; margin-bottom: 15px; }
.shareFacebook, .shareTwitter, .search, .want a, .question a, .write a, .writeEmpty a, .listIco a, .video a, span.video, .send a, .print a, .close, .closeBlock { padding-left: 30px ! important; background-image: url('share.png') ! important; background-repeat: no-repeat ! important; background-position: 3px -30px; }
span.video, span.video { background-position: left -537px; display: block; height: 18px; overflow: hidden; padding: 0pt ! important; text-indent: -3333px; width: 18px; }
a:hover span.video, a:hover span.video { background-position: left -224px; }
.search { background-color: transparent; background-position: 2px -400px; border: medium none; height: 18px; margin-top: 15px; padding: 0pt ! important; text-indent: -333px; width: 28px; }
.search:hover, .search:focus { background-position: 2px -418px; cursor: pointer; }
.noteSmall, .noteSmallNA, .noteSmall0, .noteSmall1, .noteSmall2, .noteSmall3, .noteSmall4, .noteSmall5, .noteSmall6, .noteSmall7, .noteSmall8, .noteSmall9, .noteSmall10 { background-image: url('rating.png'); background-repeat: no-repeat; display: block; height: 18px; width: 18px; overflow: hidden; text-indent: -3333px; }
.noteSmall6 { background-position: -108px top; }
.noteSmall7 { background-position: -126px top; }
.noteSmall8 { background-position: -144px top; }
a:hover .noteSmall6 { background-position: -108px -18px; }
a:hover .noteSmall7 { background-position: -126px -18px; }
a:hover .noteSmall8 { background-position: -144px -18px; }
.bkgDarker, a.bkgDarker, .bkgDarkerOnHover:hover { background-color: rgb(245, 245, 245); border-color: rgb(204, 204, 204); }
#header { background-color: rgb(65, 65, 65); }
.bkgColor, a.bkgColor, a.bkgColor:visited, a.bkgColor:link { background-color: rgb(158, 46, 25) ! important; border-color: rgb(143, 38, 19) ! important; color: white ! important; }
.menu a:hover, .menuPacked a:hover, .menu a:focus, .menuPacked a:focus { color: rgb(241, 64, 31) ! important; }
.bkgMedium textarea:focus, .bkgMedium input:focus, .bkgDark textarea:focus, .bkgDark input:focus { border-color: rgb(241, 64, 31); }
.bkgMedium button:hover, .bkgMedium .button:hover, .bkgMedium button:focus, .bkgMedium .button:focus, .bkgMedium a.button:hover, .bkgDark button:hover, .bkgDark .button:hover, .bkgDark button:focus, .bkgDark .button:focus, .bkgDark a.button:hover, .bkgDark a.buttonSelected { background-color: rgb(158, 46, 25) ! important; color: white ! important; }
#header.bkgDark .bkgMedium { border-top: 3px solid rgb(243, 64, 31); }
#header .breadcrumb { font-weight: bold; color: white; }
#header .breadcrumb a { color: rgb(204, 204, 204); }
#header .breadcrumb a:hover { color: white; }
#header .bkgLighter { background-color: rgb(16, 16, 16) ! important; border-color: rgb(95, 95, 95); }
.headerNav { background-color: rgb(119, 119, 119); }
.headerNav .tColor, #shareBloc .tColor { color: rgb(243, 64, 31) ! important; }
.headerNav .bkgDarker { background-color: rgb(34, 34, 34); }
.headerNav .bkgColor { background-color: rgb(241, 64, 31) ! important; border-right: 1px solid rgb(223, 51, 19) ! important; }
.headerNav .bkgColor a, .headerNav .bkgColor a:hover, .headerNav .bkgColor a:focus { color: white ! important; }
#footer { background: none repeat scroll 0% 0% rgb(31, 31, 31); border-color: rgb(68, 68, 68); }
#footer .bkgColor { background: none repeat scroll 0% 0% rgb(119, 119, 119) ! important; border-color: rgb(94, 94, 94) rgb(94, 94, 94) rgb(94, 94, 94) rgb(122, 122, 122) ! important; border-left: 2px solid rgb(122, 122, 122) ! important; }
#footer .nl { color: white; }
.mr3 { margin-right: 3px; }
.radius2 { border-radius: 2px 2px 2px 2px; }
.radius4 { border-radius: 4px 4px 4px 4px; }
#userWidget { color: rgb(255, 255, 255) ! important; margin: 1px; position: absolute; z-index: 9000; top: 0px; left: 0px; width: 200px; }
#userWidget:hover { padding: 5px; top: -5px; left: -5px; margin: 0px; border: 1px solid rgb(0, 0, 0); border-radius: 4px 4px 4px 4px; background-color: rgb(51, 51, 40); background-image: -moz-linear-gradient(center bottom , rgb(51, 51, 40) 0%, rgb(114, 112, 101) 100%); box-shadow: 0px 0px 10px rgb(0, 0, 0); }
/* ::::: http://static.gamekult.com/css/home.css?v=2011-08-18 ::::: */

#content .edit { width: 355px; }
#content .aux { margin-left: 0pt; width: 610px; }
#content .aux .auxLeft { width: 285px; padding-left: 5px; }
#content .aux .auxRight { width: 300px; padding-right: 10px; }
#carrouselContainer .leftCol { width: 570px; }
#carrouselContainer .h1, #carrouselContainer h1 { text-align: center ! important; }
#carrouselContainer .rightCol { width: 380px; }
#carrouselContainer .rightCol .w14 { line-height: 1px; }
#carrouselContainer .tests { background: url('testvertical.jpg') repeat-y scroll right top transparent; margin: 0pt 0pt 4px; }
#carrouselContainer .tests .deco { background: url('testseparator.jpg') no-repeat scroll left top transparent; border: medium none; margin: 0pt ! important; height: 4px ! important; }
#carrouselContainer .noteSmall6 { background-position: -108px -221px; margin: 2px 14px 0pt 1px; }
#carrouselContainer .noteSmall7 { background-position: -126px -221px; margin: 2px 14px 0pt 1px; }
#carrouselContainer .noteSmall8 { background-position: -144px -221px; margin: 2px 14px 0pt 1px; }
#carrouselContainer a:hover .noteSmall6 { background-position: -108px -18px; }
#carrouselContainer a:hover .noteSmall7 { background-position: -126px -18px; }
#carrouselContainer a:hover .noteSmall8 { background-position: -144px -18px; }
#carrousel .heightCarrousel { height: 314px; }
#carrousel .item { width: 114px; }
#carrousel .item div { border-color: white; border-style: solid; border-width: 4px 2px 2px; }
#carrousel .item a { border: medium none; width: 110px; padding: 23px 0pt 0pt; }
#carrousel .item a .bkgLink { line-height: 14px; height: 30px; display: block; width: 100%; padding: 2px 0pt; }
#carrousel .item a.oneLine { border: medium none; width: 110px; padding: 35px 0pt 0pt; }
#carrousel .item a.oneLine .bkgLink { height: 18px; line-height: 18px; display: block; width: 100%; padding: 2px 0pt; }
#carrousel .selected div { border-width: medium medium 2px; border-style: none none solid; border-color: -moz-use-text-color -moz-use-text-color white; -moz-border-top-colors: none; -moz-border-right-colors: none; -moz-border-bottom-colors: none; -moz-border-left-colors: none; -moz-border-image: none; padding: 4px 0pt 0pt; }
#carrousel .selected a, #carrousel .selected a.oneLine { width: 114px; }
#carrousel .selected a .bkgLink, #carrousel a:hover .bkgLink { color: black ! important; background: none repeat scroll 0% 0% rgb(255, 216, 1) ! important; }
#carrousel a, #carrousel a:hover { background: none repeat scroll 0% 0% transparent; border: medium none; }
#carrousel .bkgDark, #carrousel .item .bkgLink { background: url('carrousbkg.png') repeat scroll left top transparent; }
#carrouselContent .noOverflow { position: absolute; }
#carrouselContainer .tests .hoverList li a { padding: 0pt 0pt 2px 1px; }
.timeList li a { margin-left: 37px; font-size: 11px; line-height: 11px; padding: 2px; }
.timeList li .time { font-size: 11px; }
#adzone_mputop { padding-top: 0pt; }
#pochettes img { max-height: 118px; max-width: 84px; }
.h1, h1 { font: 900 20px/20px Arial Black; letter-spacing: -1px; margin-bottom: 5px; padding: 0pt ! important; text-align: left ! important; text-transform: uppercase; }
.aLaUne li a { box-shadow: none ! important; border-right: medium none ! important; border-left: medium none ! important; }
.aLaUne .h2 { font: 100 18px/18px Tahoma,Arial; letter-spacing: 0px; text-align: left ! important; }
.aLaUne br { margin-top: -11px; }
.separator { height: 2px; margin: 5px 0px 10px 0pt; }
#carrousel .h1 { font: 900 24px/24px Arial; letter-spacing: -0.2px; margin-bottom: 0pt ! important; padding: 10px ! important; }
#carrousel .h1 a.whiteLink { color: rgb(255, 255, 255) ! important; }
#carrousel .tWhite { font: 400 14px/16px Arial; color: rgb(245, 245, 245); }
#carrousel .verticalList { font: 900 14px/16px Arial; color: white; text-align: left ! important; padding: 10px ! important; }
#carrousel .verticalList a:hover, #carrousel .h1 a.whiteLink:hover { color: rgb(255, 216, 1) ! important; }
#carrousel ul.arrows li { background: url('arrow_yellow.gif') no-repeat scroll left center transparent ! important; }
.border4p4 { border-left: 4px solid rgb(153, 0, 0); padding-left: 4px; margin-bottom: 3px; }
.border4p4 span.tQuiet { padding-left: 1px; }
/* ::::: http://static.gamekult.com/css/skin_0.css?v=2011-08-18 ::::: */

#header #searchinput { box-shadow: 3px 6px 6px rgb(34, 44, 56); margin-top: 10px ! important; }
#header #searchinput:focus, .bkgMedium textarea:focus, .bkgMedium input:focus, .bkgDark textarea:focus, .bkgDark input:focus { border-color: rgb(255, 197, 0); box-shadow: 0px 0px 6px rgb(255, 197, 0); }
#content > div, .subMenu, .menuPacked .hover, .menu .hover, #carrouselContainer { box-shadow: 2px 2px 2px rgb(0, 0, 0); }
#header .bkgLighter { background-image: url('degrade06.png'); background-color: rgb(16, 16, 16) ! important; border-color: rgb(95, 95, 95); }
.headerNav { background-image: url('sousmenu2.png'); background-position: center top; }
#logo { background: url('logo-shadow.png') no-repeat scroll center center transparent; display: block; height: 50px; width: 250px; }
.timeList li a { background: none repeat scroll 0% 0% rgb(250, 250, 250); }
.fakeHoverList li:hover, .timeList li a:hover, .hoverList li a.selected, .hoverList li a:hover, a:hover .comment .message, .hoverList li.bkgDark { border-color: rgb(204, 204, 204) rgb(255, 255, 255) rgb(255, 255, 255) rgb(204, 204, 204); background-color: rgb(238, 238, 238) ! important; color: black ! important; }
.fakeHoverList li:hover a, .fakeHoverList li:hover span, .fakeHoverList li:hover a p, .fakeHoverList li:hover div, .fakeHoverList li:hover a span, .hoverList a:hover span { color: black ! important; }
.bkgMedium .timeList li a, .bkgMedium .hoverList li a, .bkgDark .hoverList li a { background: none repeat scroll 0% 0% rgb(17, 17, 17); box-shadow: 3px 4px 4px rgb(0, 0, 0); }
.bkgMedium .timeList li a:hover, .bkgMedium .hoverList li a:hover, .bkgDark .hoverList li a:hover { color: white ! important; background: none repeat scroll 0% 0% rgb(51, 51, 51) ! important; border-color: rgb(63, 63, 63) rgb(26, 26, 26) rgb(26, 26, 26) rgb(63, 63, 63) ! important; box-shadow: 3px 4px 4px rgb(17, 17, 17); }
.comment .arrow { background-image: url('share_skin_0.png'); }
#carrousel .hoverList a, #carrousel .hoverList a:hover { background: none repeat scroll 0% 0% transparent ! important; box-shadow: none; }
.headerNav { background-color: rgb(128, 128, 119); }
.fb_reset { background: none repeat scroll 0% 0% transparent; border-spacing: 0pt; border: 0pt none; color: rgb(0, 0, 0); cursor: auto; direction: ltr; font-family: "lucida grande",tahoma,verdana,arial,sans-serif; font-size: 11px; font-style: normal; font-variant: normal; font-weight: normal; letter-spacing: normal; line-height: 1; margin: 0pt; overflow: visible; padding: 0pt; text-align: left; text-decoration: none; text-indent: 0pt; text-shadow: none; text-transform: none; visibility: visible; white-space: normal; word-spacing: normal; }
